version: 4.6.2
files:
  - url: CERTS Training Setup 4.6.2.exe
    sha512: STalcVOuAaWtWaVfG1HI2pifXs/rO+9Z8KECi2YfmPHzFq7XBpUBFHhYbMIcuKAqKOEb3W5ap38Ez+tMRwE2QQ==
    size: 189184481
path: CERTS Training Setup 4.6.2.exe
sha512: STalcVOuAaWtWaVfG1HI2pifXs/rO+9Z8KECi2YfmPHzFq7XBpUBFHhYbMIcuKAqKOEb3W5ap38Ez+tMRwE2QQ==
releaseDate: '2026-05-15T13:13:43.264Z'
